@charset "gb2312";
html {_background-attachment: fixed; _background-image: url(xxx.jpg);}
/*layout*/
.wrap{min-height:0;_height:auto;}
.stretch-wrap .stretch-bg{height:673px;}
.module { position: relative;zoom:1; }
.module_wiki{overflow: hidden;zoom:1;}
.wiki_left{float: left;display:inline;overflow: hidden;zoom:1;width:710px;background: #fff;-webkit-radius:2px; -moz-radius:2px;border-radius: 2px;padding:15px 0;}
.wiki_right{float: right;display:inline;width:280px;_width:280px;}
.wiki_right .wiki_right_inner{-webkit-radius:2px; -moz-radius:2px;border-radius: 2px;padding:10px 0 8px;background: #fff;}
.wiki_tabNav li,.wiki_retrieve a,.wiki_sortList dt strong,#full-all .full em{background: url(../images/wea_wiki_transparent.png) no-repeat;}

/*wikiSearch*/
.module_wikiSearch,.moduleWikiBd{background-color: #fff;-webkit-radius:2px; -moz-radius:2px; border-radius:2px;padding:23px 0;text-align: center;margin-bottom: 10px;}
.module_wikiSearch{font-size:0;_height:38px;}
.module_wikiSearch span{display:inline-block;}
.module_wikiSearch .wiki_searchTit{font-size:28px;color:#06c;font-family: 'Microsoft YaHei';height:37px;line-height: 37px;vertical-align: middle;margin-right: 15px;}
.wiki_searchcWrap{position:relative;zoom:1;vertical-align: middle;margin-right:15px;}
.wiki_searchcWrap .wiki_searchIpt{width:324px;height:35px;line-height: 35px;padding:0 10px;background: #fff;-webkit-radius:3px 0 0 3px; -moz-radius:3px 0 0 3px; border-radius:3px 0 0 3px;border: 1px solid #dedede;border-right:0 none;float: left;font-size: 14px;overflow: hidden;}
.wiki_searchcWrap .wiki_shBtn{float: left; width: 80px; padding-left: 20px; height: 37px; line-height: 37px; cursor: pointer; color: white; font-size: 14px; font-weight: bold; text-decoration: none;background: url(../images/global-131028.png) no-repeat 0px -529px; }
.wiki_searchcWrap .wiki_shBtn:hover { color: white; background-position: -102px -529px; text-decoration: none; }
.search_complete{color:#999;}
.wiki_hotSearch{vertical-align: middle;}
.wiki_hotSearch{height:37px;line-height: 37px;color:#999;font-size: 12px;}
.wiki_hotSearch a{margin-left:10px;text-decoration: none}
.s_angle { display:inline-block; }
.ie8 .s_angle, .ie7 .s_angle, .ie6 .s_angle { position: absolute; display: block; width: 3px; height: 3px; line-height: 3px; background:url(../images/wea_wiki_transparent.png) no-repeat; overflow: hidden; }
.ie8 .s_angle_lt, .ie7 .s_angle_lt, .ie6 .s_angle_lt { left: 0px; top: 0px; background-position: -179px -32px;}
.ie8 .s_angle_lb, .ie7 .s_angle_lb, .ie6 .s_angle_lb { left: 0px; bottom: 0px; background-position: -183px -32px;}
.ie6 .s_angle_lb {bottom:-1px;}

.moduleWikiBd{padding:15px 0;text-align: left;}

/*wiki_tabNav*/
.wiki_tabNav{padding-left: 19px;margin-bottom: 15px;}
.wiki_tabNav li{float: left;width: 129px;margin-right: 10px;height: 35px;line-height: 35px;text-align: center;background-position:0 0;background-color: #c0e1fe;position:relative;}
.wiki_tabNav li i{ display: none; width: 11px; height: 6px; line-height: 6px; overflow: hidden; background:url(../images/local-130930.png) no-repeat -32px -480px; position: absolute; left: 50%; bottom: -6px; margin-left: -5px;}
.wiki_tabNav li a{font-size:18px;font-family: 'Microsoft YaHei';}
.wiki_tabNav li.current{background-color: #268dea;}
.wiki_tabNav li.current a{color:#fff;text-decoration: none;}
.wiki_tabNav li.current a:hover{color:#fff;}
.wiki_tabNav li.current i{display:block;}

/*wiki_tabCont*/
.wiki_tabCont{padding:0 22px;zoom:1;overflow: hidden;}
.wiki_retrieve{margin:10px 0 30px;}
.wiki_retrieve h4{font-size: 16px;font-family: 'Microsoft YaHei';color:#06c;margin-bottom: 7px;}
.wiki_retrieve a,.wiki_sortList dt strong{display:inline-block;width:28px;height: 28px;text-align: center;font:16px/28px 'arial';color:#999;text-decoration: none;margin-right: 8px;background-position: 100% 0;background-color: #ededed;}
.wiki_retrieve a:hover{background-color: #d9d9d9;color:#999;}
.wiki_retrieve a.current{background-color: #268dea;color:#fff;}
.wiki_retrieve a.current:hover{color:#fff;}

.wiki_sortList{border-bottom: 1px dotted #c3c3c3;padding:20px 0 10px;}
.wiki_sortList dt{width:66px;float: left;display:inline;}
.wiki_sortList dt strong{background-color: #268dea;color:#fff;}
.wiki_sortList dd{float: left;width:890px;display:inline;}
.wiki_sortList dd span{display:inline;float: left;width:178px;font-size: 14px;height:30px;line-height: 30px;}
.wiki_sortList dd span a{text-decoration: none}

/*wiki_searchResult*/
.wiki_searchResult{margin:0 23px;}
.wiki_searchResult li{margin-bottom: 20px;}
.wiki_searchResult li h3{font:20px/1.5 'Microsoft YaHei';}
.wiki_searchResult li h3 a{text-decoration: none;}
.wiki_searchResult li h3 a:hover{text-decoration: underline;}
.wiki_searchResult li h3 .highlight{color:red;}
.wiki_searchResult li p.wiki_searchSummary{font-size:14px;color:#666;line-height: 180%;}

.wiki_right{}
.rTitle{padding-left:13px;margin-bottom: 10px;}
.rTitle h2{color:#666;font-size: 18px;font-family: 'Microsoft YaHei';}
.hotSearch_words{padding:0 10px 0 13px;font-size: 0;}
.hotSearch_words a{display:inline-block;padding:0 4px;margin:0 4px 3px 0;height:24px;line-height: 24px;font-size: 14px;background: #e5f2ff;text-decoration: none;color:#3d87d0;}
.hotSearch_words a:hover{color:red;text-decoration: underline;}

.wiki_right .money-cnt { border: 1px solid #dfe2e8; width: 251px; padding: 6px; margin: 20px auto 0; }

.wiki_noResult{background:url(../images/wiki_noresult.png) no-repeat 93px 60px;padding:88px 0 60px 205px;color:#666;font-size: 14px;line-height: 180%;}
.wiki_noResult strong{color:red;font-weight: bold;}
.wiki_noResult a{text-decoration: none;}
.wiki_noResult a:hover{text-decoration: underline;}

.g-notresult{margin-top:80px;}
.g-notresult-tips a{margin:0 5px;}

.wiki_detail{padding:0 18px 0 30px;}
.wiki_detail a{text-decoration: none;}
.wiki_detail a:hover{text-decoration: underline;}
/* fixed */
.fixed{position:fixed;top:0px;z-index:999;width:280px;}
.ie6 .fixed{left:50%;margin-left:211px;position:absolute;background-color:#fff;zoom:1;text-align:left;padding:10px 0 8px;}
.ie6 .fixed .money-cnt{ border:1px solid #dfe2e8; width:251px; padding:6px; margin:20px auto 0; }

/*===========���¿���ȡ֮�����ٿ� �����޸�=============*/
.content-h1{padding:0px 0 10px;line-height:35px;}
.content-h1 h1{color:#333;font-size:30px;font-family: 'Microsoft YaHei';}
/*Ŀ¼*/
fieldset{padding:0;margin:0;}
#catalog{border:1px solid #e9e9e9;background:#fcfcfc;margin-bottom:15px; display:inline-block;max-width:380px;_width:380px;}
#catalog .toctitle{line-height:30px;height:30px;margin-right:5px;}
#catalog .toctitle h3{font-size:14px;font-weight:bold;padding-left:10px;float:left;}
#catalog .toctitle span{float:right;font-family:'SimSun';padding:0 10px;}
#catalog dd,#catalog li{line-height:22px;padding:0 15px; font-size:14px;word-break:break-all;}
#catalog #full-all{background:#fcfcfc;border-top:1px dashed #ddd;padding-top:10px;margin:0 5px;}
#catalog .full{padding:0;line-height:15px;}
.full a{height:15px;display:block;text-align:center;}
.full em,#personRelCloseButton em,#personRelOpenButton em{display:inline-block;width:7px;height:4px;margin-top:7px;overflow:hidden;}
.full em{background-position:0 -53px;}
#full-all .full em{background-position:-171px -31px;}
.full a:hover{background-color:#f7f7f7;}
/*ժҪ*/
.information{padding:20px 0 30px;clear:both;zoom:1;}
.information{position:relative}
.information p{padding-bottom:5px;line-height:22px;}
.information p#unifypromptone,.information p#unifypromptthree{border-bottom:1px solid #e9e9e9;padding-bottom:5px;margin-bottom:8px;}
.summary{zoom:1;overflow:hidden;}
.summary .sumT{color:#999;font-size: 14px;margin-bottom: 5px;}
.summary .img{text-align:center;overflow:hidden;margin-right:20px;float:left;display:inline-block;}
.summary .img img{border:1px solid #e1e1e1;padding:3px;max-width:120px;max-height:120px;display:block;}
.summary .img strong{font-weight:normal;color:#666;line-height:25px;}
.summary p{padding-bottom:0 !important;line-height:25px;font-size:14px;}
.summary span{display:block;text-align:right;}
/*--����--*/
#content{clear:both;overflow:hidden;zoom:1;font-size:14px;line-height:25px;word-wrap:break-word; font-family:'\5b8b\4f53'}
#content h2{font-size:18px;height: 24px;line-height:24px;border-bottom:#dfdfdf solid 1px;background: #f5f5f5;padding:5px 0 5px 10px;display:block;clear:both;margin:25px 0 5px;font-family: 'Microsoft YaHei';color:#333;}
#content h2 a{text-decoration:none;}
#content p{padding:7px 0;word-wrap:break-word;word-break:break-all;font-size: 14px;}
#bjbd{float:right;height:14px;display:inline-block;margin-top:5px;width:50px;background-position:-61px -161px;font-size:0}
#content h3{font-size:16px;}
#content sup{padding-left:2px; padding-right:2px;font-size: smaller; font-family:Tahoma, Geneva, sans-serif;}
#content .reference_high{background:#e6f0f8;}
/*--ͼƬ--*/
#content .img{background:#f7f7f7;border:1px solid #e1e1e1;padding:3px;color:#666;text-align:center;position:relative;z-index:0;}
#content .img_l{margin:10px 20px 10px 0;float:left;clear:left;}
#content .img_r{margin:10px 0 10px 20px;float:right;clear:right;}
#content .img_c{margin:10px auto;clear:both;}
#content .img strong{font-size:12px;font-weight:normal;display:block;overflow:hidden;line-height:18px;padding-top:10px;clear:both;}
/*����*/
#content table{margin:10px;font-size:12px;background:#f7f7f7;border:1px solid #e1e1e1;}
#content table td,#content table th{padding:10px;margin:0;border:none;}
#content table td table,#content table th table{margin:0;}
#content table td table td, #content table th table th{padding:2px;}
#content .table,#content .jqe-table{margin:10px auto;color:#666;font-size:12px;line-height:21px;}
#content .table td,#content .jqe-table td,#content .jqe-table th{background:#fafafa;border:1px solid #ddd;padding:10px;vertical-align:top;}
#content .table td .img,#content .jqe-table td .img,#content .jqe-table th .img{border:0;background:none;padding:0;}

